System Requirements

For Maian Cube to run on your server, the following modules / features MUST be installed:

PHP 5.3 or higher
JSON functions
ZIP Archive Class
shell_exec enabled
ionCube Pro or Cerberus
MYSQLi database
MCRYPT library*
OPENSSL library*
CURL functions
* The MCrypt library is required for installations using PHP5.3 to PHP7.0*

The OpenSSL library is required for installations using PHP7.1 or higher.
MAIAN CUBE AUTO CHECK

If you are unsure what modules are available, don`t worry, the Maian Cube installer will automatically check the required modules are available.

VPS / Dedicated Server

It is recommended you run this software on a VPS or Dedicated server. Shared servers are NOT reliable, can have security issues and generally don`t have the processing power to maintain a successful licencing site.

Shell_Exec

This is a command line tool within PHP. Some servers have this function disabled for security, but it must be enabled so that the system can successfully generate ionCube® licences via command line operations. The 'make_license" program is a command line tool.

If shell_exec isn`t available, this software will not work.

Why Not Give The Free Version of Maian Cube a Try Today?

Click the button to be taken to the download page.

Maian Cube - Free / Responsive / Self Hosted
© 2012-2018 Maian Script World & David Ian Bennett.

2Checkout.com is an authorized reseller of goods and services provided by Maian Script World

ionCube is a registered trademark of ionCube Ltd. Text/document references used with kind permission.